Drupal 7.19 and 6.28 Released To Address XSS, Access Bypass Flaws


January 17, 2013 By The Vigilant Application Owner

Softpedia – (International) Drupal 7.19 and 6.28 released to address XSS, access bypass flaws. The developers of Drupal released Drupal 7.19 and Drupal 6.28, which address a cross-site scripting vulnerability and several access bypass vulnerabilities present in older versions.

Source: http://news.softpedia.com/news/Drupal-7-19-and-6-28-Released-to-Address-XSS-Access-Bypass-Flaws-321861.shtml